Update Hassio erro Intl.PluralRules

Olá, na minha ultima atualização passei deixou tudo de integrar, maioritariamente com o erro.

Translation Error: Intl.PluralRules is not available in this environment. Try polyfilling it using “@formatjs/intl-pluralrules”

Alguém sabe do que se trata?

Muito Obrigado,

E em que lingua tens o HA instalado?

Boa noite,
Inglês.
Poderá ser do browser? Estou a utilizar o Safari e estava a ler que esta ultima versão tem temas com todos os dispositivos apple.
Obrigado,
MR

É possivél que sim, experimenta com outro browser.


Copyright © 2017-2020. Todos os direitos reservados
CPHA.pt - info@cpha.pt


FAQ | Termos de Serviço/Regras | Política de Privacidade